<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1aedc5b19" LABEL="National Visitor Center and the John F. Kennedy Center for the Performing Arts: hearing before the Subcommittee on Buildings and Grounds of the Committee on Public Works, United States Senate, Ninety-third Congress, first session, on H.R. 5857, a bill to amend the National Visitor Center Facilities Act of 1968, and for other purposes and S. 1759, a bill authorizing further appropriations to the Secretary of the Interior for services necessary to the nonperforming arts functions of the John F. Kennedy Center for the Performing Arts, May 16, 1973." OBJID="CHRG-93shrg96327">
<metsHdr CREATEDATE="2026-07-06T22:32:35Z" LASTMODDATE="2026-07-06T22:32:35Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-96327">
<mdRef ID="id-96327" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-96327']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="9201766" DMDID="id-96327">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-93shrg96327.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-93shrg96327/pdf/CHRG-93shrg96327.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-96327" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
